/*-----------------------------------------------------------------------------------

	Theme Name: Aware Child
	Theme URI: http://webfeetdesign.com.au
	Description: Child Theme based of Aware theme template
	Author: Frank Laudadio
	Template: aware
	Author URI: http://www.webfeetdesign.com.au
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Version: 1.3.1
	
	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

-----------------------------------------------------------------------------------*/


@import url('../aware/style.css'); /* Import prettyphoto Stylesheet */

.sitecontainer, .disable, ul.tabs li a {
    background-color: #f6f7f1 !important;
    color: #555555;
}
.site-description {
	position: absolute;
	left: 9999px;
}
.logo h1, .logo h2 {
    padding-top: 28px !important;
	border-bottom: none;
}
.intro {
    padding-bottom: 0;
    padding-top: 10px;
    z-index: 1;
}
.intro h2 {
    line-height: none;
}
.ajaxloading {
    margin: 10px auto 0;
}
.pagename h1, .pagename h2, .pagename h3 {
    font-size: 33px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 8px;
}
h2 {
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 10px;
    padding: 0;
    transition: all 0.3s ease 0s;
}
h3 {
    font-size: 20px;
    line-height: 25px;
    margin: 0 0 10px;
    padding: 0;
    transition: all 0.3s ease 0s;
}
h4 {
    font-family: Open Sans !important;
}
ul li {
    list-style-type: none;
    margin-left: 0;
}
.alignleft {
    margin: -3px 8px 0 -6px;
}
#top_panel table {
	border: none;
	margin: 0;
}
#top_panel td {
	border: none;
	padding: 0;
}
table {
    border: 1px solid #DDDDDD;
    margin: -10px 0;
}
ul.tabs li a {
    background: none repeat scroll 0 0 #FFF;
}
ul.tabs {
    border-bottom-style: none;
    border-bottom-width: 1px;
    display: block;
    margin: 0;
    padding: 0;
}
td {
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
    padding:10px;
}
.offer {
    border-bottom: 1px dotted #CCCCCC;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 12px;
    padding-bottom: 18px;
}
.offer-side {
    border-bottom: 1px dotted #CCCCCC;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 12px !important;
    padding-bottom: 15px;
}
.home-icon {
    float: left;
    margin-top: -5px;
    padding-right: 10px;
}

.container .four.columns {
    padding-top: 25px;
}
.content {
    padding-top: 10px;
}
.divider span {
    background: none repeat scroll 0 0 #FFF;
    color: #CCCCCC;
    font-size: 16px;
    font-weight: 400;
    height: 12px;
    letter-spacing: 1px;
    padding: 5px;
    text-transform: uppercase;
}
.slideshowcontainer {
    margin-bottom: 35px;
}
.divider {
    margin: 10px 0 25px;
}
.titleImg {
	position: absolute;
	top: -65px;
}

#footer .four, #footer .columns {
    width: 288px;
	padding-top: 0;
}
#footer .column, #footer .columns {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 22px;
}
#footer .textwidget {
	line-height: 1.5em;
	padding-right: 12px;
}
#footer input[type="text"], #footer textarea {
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 7px 10px;
    width: 90%;
}

#footer .button, #footer a.button, #footer a.more-link {
    padding: 3px 10px 5px;
}
#footer .widget {
    margin-bottom: 35px;
}
#footer table {
	border: none;
	margin: 0;
}
#footer td {
	border: none;
	padding: 0;
}
. widget randomtext {
	bottom: -14px;
    content: "";
    position: absolute !important;
    z-index: 100;
	border: 0 solid rgba(0, 0, 0, 0.05);
}
#footer .recent-project {
    width: 19%;
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
a img.alignnone {
    height: auto;
    width: 100%;
}
p a, a {
    color: #212121;
    font-size: 13px;
    line-height: 21px;
}
#footer .four, #footer .columns {
    width: 29%;
}
#footer a img.alignnone {
    width: auto;
}
.topcontent a img.alignnone {
    width: auto;
}
.recent-project {
    margin-bottom: 9px;
    margin-right: 9px;
}
.logo h1 img {
    height: auto;
    margin-top: 7px;
    width: 250px;
}
.logo h2 img {
    height: auto;
    margin-top: 7px;
    width: 250px;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

.service-box {
	display:none;
}

}

